Apache HTTP Server 'mod_proxy' Reverse Proxy Information Disclosure Vulnerability

Apache HTTP Server is prone to an information disclosure vulnerability.

An attacker can exploit this vulnerability to gain access to sensitive information.


 

Privacy Statement
Copyright 2010, SecurityFocus